.navbar-brand-logo img {
    max-height: 80px;
    width: auto;
    margin-top: -45px;
}

.form-control {
    height: 30px;
}

.btn, .pkp_block.block_make_submission a {
    padding: 6px 15px;
    border-width: 0 0px 0px 0px;
    background-color: #87ceeb;
}

.col-md-2 {
    display: none;
}

footer[role="contentinfo"] {
    background: #b0e0e6;
    padding: 2em;
    margin-top: 4em;
    box-shadow: inset 0 6px 23px 0px rgba(0,0,0,0.50);
}

.navbar, .header_view {
    position: relative;
    box-shadow: 0px 1px 26px 0 rgba(95,158,160,0.50);
    margin-bottom: 18px;
    border-width: 0 0px 0px 0px;
}

.navbar-brand {
    float: left;
    height: 65px;
    padding: 18px 15px;
    font-size: 18px;
    line-height: 20px;
}

.media-body {
    width: 10000px;
    padding: 10px;
    background: #add9;
}

.media, .media-body {
    overflow: hidden;
    zoom: 1;
    box-shadow: 2px 2px 10px 5px rgba(12,5,100,0.20);
    border-radius: 5px;
}

.panel-default > .panel-heading, .pkp_block .title {
    color: #333;
    background-color: #87ceeb;
    border-color: #ddd;
    text-align: center;
}

.list-group-item, .pkp_block ul li {
    border-bottom: 2px solid #ddd;
}

.page-header {
    padding-bottom: 8px;
    margin: 36px 0 18px;
    border-bottom: 5px solid #87ceeb;
}

.thumbnail > img, .thumbnail a > img {
    box-shadow: 2px 2px 10px 10px rgba(12,5,100,0.20);
}

a.block_make_submission_link {
    width: 100%;
}

.panel, .pkp_block {
    border-width: 0 0px 0px 0px;
    box-shadow: 1px 1px 9px 2px rgba(12,5,100,0.20);
}